{% extends 'Soutenances/base.html' %}

{% block title %} Liste des groupes de Soutenances{% endblock %}

{% block contenu %}
    {% if user.groupe == "admin" or user.groupe == "professeurs" %}
    <a href="{% url 'Soutenances:groupeSoutenances_form' %}">
        <button class="btn btn-primary"><i class="glyphicon glyphicon-plus-sign"></i> Ajouter groupe de soutenance </button>
    </a>

    {% for groupe in groupeSoutenances %}
    <ul class="list-group">
      <li class="list-group-item">

        <ul class="">
            <li class="list-group-item"><b>{{groupe.nom}}</b></li>
            <li class="list-group-item"> Etudiants :
          {% for etudiant in groupe.etudiants.all %}
            <span>{{etudiant}} / </span>
          {% endfor %}
        </li>
        <li class="list-group-item"><b>{{groupe.evenement}}</b></li>
        </ul>
      </li>
      <li class="list-group-item boutons">
        <a href="{% url 'Soutenances:groupeSoutenances_update' groupe.pk %}" class="droite"><button class="btn btn-warning"><i class="glyphicon glyphicon-pencil"></i></button></a>
        <a href="{% url 'Soutenances:groupeSoutenances_delete' groupe.pk %}" class="droite"><button class="btn btn-danger"><i class="glyphicon glyphicon-trash"></i></button></a>
    </ul>
    {% endfor %}
    {% else %}
    <div class="alert alert-danger" role="alert">
      Vous <strong>n'avez pas accès</strong> à cette page !
    </div>
    {% endif %}
{% endblock %}
